[LAND]
RG_LandMass=5
RG_Mountains=4
RG_Size=4
RG_Age=0
SE_LandMass=80
SE_Mountains=20
SE_Size=28
SE_Age=2

[RAIN]
RG_RainPoles=1
RG_RainEquat=2
RG_River=1
SE_RainPoles=45
SE_RainEquat=60
SE_RainLen=12
SE_RainGain=60
SE_Water=50

[TEMP]
RG_TempPoles=4
RG_TempEquat=2
SE_TempPoles=15
SE_TempEquat=55
SE_TempLen=18
SE_TempGain=40
